{% extends "index.html" %}
{# page représentant un auteur et ses publications #}

{% block extrahead %}<link rel="stylesheet" type="text/css" href="/team.css">{% endblock extrahead %}

{% block content %}
<main id="accueil" class="page w3-container w3-content w3-padding-64">
    {% set page = get_page(path=config.extra.theme.team_folder ~ "/" ~ term.name ~ ".md") %}
    {% include "authors/content.html" %}
    <h4><i class="fa fa-book"></i> {{config.extra.theme.articles_on_this_website}}</h4>
    {%- for page in term.pages -%}
    <a href="{{page.permalink}}"> {{page.title}} </a><br>
    {%- endfor -%}
</main>
{% endblock content %}
